<ARTICLE>
<H2 ID="trinitisms">trinitisms</H2>

<FIGURE>
<BLOCKQUOTE>
<DFN>ism</DFN> - A distinctive doctrine, system, or theory.
</BLOCKQUOTE>
<FIGCAPTION>
The American Heritage(R) Dictionary of the English Language, 5th ed, <A HREF="https://www.wordnik.com/words/ism">according to Wordnik</A>.
</FIGCAPTION>
</FIGURE>
<P>

<P>Trinitisms are decrees I make or terms I coin with no necessary reason. Or terms I use often that people don't know. Some I coined, some I didn't; when in doubt, assume I didn't.</P>
<P><I>Trinitism</I> when not used as a proper noun can refer to any given person's own trinitisms.</P>

<UL>
	<LI>
"Disc" refers to optical and physically impressive media, such as compact discs or phonograph discs, and "disk" is for magnetic media, such as floppy disks or hard disks; there are however exceptions and edge cases.
	</LI>
	<LI>
<DFN>catfella</DFN> - the non-gender-specific form of "catboy" or "catgirl".
(<I>coined 2020-08-11 when referring to my friend Socks</I>)
Also in use (though not a Trinitism): <I>nyanbinary</I>.
	</LI>
	<LI>
The continents shall be separated as follows: North America, South America, Eurasia, Africa, India, the middle-East, and Oceania.
Though I hope someone important finds individual terms for each America and has a better name for the middle-East if each region's residents generally agree with me that the current naming kind of sucks.
	</LI>
	<LI><DFN>39</DFN> - "Thank you." In Japanese the word for 3 is "san" and the word for 9 is normally "kyuu" so 39 is pronounced "sankyuu".</LI>
	<LI>Antarctica is cool, both literally and figuratively.</LI>
	<LI>It's not preferable to drink from plastic.</LI>
	<LI>Don't put ice in beverages that aren't water, or they'll get watered down.</LI>
	<LI>Don't think, feel.</LI>
	<LI>A string is an array of characters.</LI>
	<LI>More magic is necessary.</LI>
	<LI>The only good programmers are the insane programmers.</LI>
	<LI>If less than one half of the packaging is in a non-Latin writing system, the noodles will be sub-par.</LI>
	<LI><DFN>home ownership corporation</DFN> - "home owners' association". A home ownership corporation is exactly that - a corporation that can force you to sell your home if you don't comply with their own rules, separate from the government. Calling it an "association" implies you have power within someone else's corporation.</LI>
	<LI>"<DFN>supperino neighborino</DFN>" - "What's up, neighbor?"</LI>
	<LI><DFN>pocket gizmo</DFN> - smart phone</LI>
	<LI>You should steal from the military. Your tax dollars paid for their stuff anyway.</LI>
</UL>
</ARTICLE>
