#!/bin/sh -x
set -e

if ! command -v curl >/dev/null 2>&1; then
	printf "This script depends on curl.\n"
	exit 1
fi

ZELDA="https://archive.org/download/cirno_actually_plays_zelda_in_terminal/zelda.wav"

if   which aplay >/dev/null 2>&1; then curl -L "$ZELDA" | aplay   # ALSA
elif ls /dev/dsp >/dev/null 2>&1; then curl -L "$ZELDA" >/dev/dsp # OSS
else
	printf "Unknown sound device. Sorry!\n"
	exit 1
fi

exit 0
